Bug 175516 - HWCERT: HCL Infosystems Ltd. LX Infiniti Pro BL 4115 [Goto Cert]
HWCERT: HCL Infosystems Ltd. LX Infiniti Pro BL 4115
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks: 195506
  Show dependency treegraph
 
Reported: 2005-12-12 02:44 EST by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHEL4-QU1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-01 07:19:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
product specification sheet (71.00 KB, application/msword)
2005-12-12 04:05 EST, Gajalakshmi
no flags Details

  None (edit)
Comment 9 S. Lele 2006-02-01 07:14:58 EST
Product specifications are as follows:
Processors: 1*Intel Pentium D Processor, Speed: 3.4 Ghz, Cache: 2048 KB
Memory: 1GB i.e. 2* 512 MB DDR 2 RAM Unbuffered N/ECC
Hard drives: Seagate ST380817AS 80 GB
Network interface card: 1* RTL 8100C Ethernet controller Speed: 10/100Mbps
(using driver module "8139too")
Video: Integrated VIA Unichrome graphics
Audio: ALC655 Audio Codec (using driver “snd-via82xx”)
Floppy Drive: Mitsumi D353M3D 1.44MB 3.5” Floppy Drive
USB Ports: 4
CDROM Drive: Samsung SH-C522C

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.